<?php
/**
*
* @ This file is created by http://DeZender.Net
* @ deZender (PHP7 Decoder for SourceGuardian Encoder)
*
* @ Version			:	5.0.1.0
* @ Author			:	DeZender
* @ Release on		:	22.04.2022
* @ Official site	:	http://DeZender.Net
*
*/

function my_error_handler($code, $message)
{
	echo sprintf('Something goes wrong. Error code %s. ', $code);
	echo '<p> Please contact <a href=\'https://realmofapknpanels.com\'>Realm Of APK n PANELS</a>';
}

function function_added_to_every_file()
{
}

header('Location: ../lock.php');

?>